{
  "verseBefore": "You must put the grate under the ledge of the altar, halfway down to the bottom. ",
  "verseAfter": "And you shall put it under the ledge of the altar below, and the network shall be up to the middle of the altar. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 27,
  "activeVerse": 5,
  "modifiedTimestamp": "2021-08-31T19:28:00.300Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 27,
      "verse": 5
    },
    "tool": "wordAlignment",
    "groupId": "chapter_27"
  }
}
